#pic1 {
  border-top-right-radius: 17px;
  border-bottom: 15px solid red;
  border-left: 10px solid red;
}
.fa {
  color: gray;
}
.picture {
  position: relative;
  overflow: hidden;
  display: block;
}

.picture:after {
  content: "";
  position: absolute;
  bottom: 0;
  right: 0;
  left: 0px;
  border-bottom: 5em solid white;
  border-left: 100vw solid transparent;
}
